<template>
  <h-result
    status="500"
    title="500"
    style="background: none"
    sub-title="Sorry, the server is reporting an error."
  >
    <template #extra>
      <router-link to="/">
        <h-button type="primary">Back Home</h-button>
      </router-link>
    </template>
  </h-result>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'Exception500',
  setup() {
    return {};
  },
});
</script>
